training - Training #1541
Project Knowledge Transfer - Shopify understanding
11/25/2024 02:34 AM - Karishma Tak

Status: In Progress Start date: 11/25/2024
Priority: Normal Due date: 12/02/2024
Assignee: Piyush Vijay % Done: 0%
Category: Estimated time: 75.00 hours
Target version: Spent time: 13.00 hours
Description

History

#1 - 11/27/2024 01:45 AM - Karishma Tak
- Due date set to 12/02/2024
- Estimated time set to 54.00 h

#2 - 11/27/2024 02:19 AM - Karishma Tak
- Estimated time changed from 54.00 h to 75.00 h

Estimate provided by @Abhishek.

#3 - 12/13/2024 07:53 AM - Karishma Tak

- Status changed from New to In Progress

04/02/2025
